Subject: Broadcom BCM54610 Linux support

From: Markus Pargmann <[email-masked]>
Date: Tue, 7 Jul 2015 12:58:24 +0200

Hi,

I found the phy driver which supports broadcom BCM5461. But I am not
sure if this driver does support BCM54610 in fiber mode as well? Or if
there are any open datasheets which could be used to write a mainline
driver for it. I would appretiate any information about this.

Thanks,

Markus

-- 
Pengutronix e.K.                           |                             |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
Peiner Str. 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686           | Fax:   +49-5121-206917-5555 |